/* Reset */
body, header, nav, main, footer, img, h1, h2, h3, ul {
  margin: 0;
  padding: 0;
  border: 0;
}

/* Google Font */
body {
  font-family: 'Lora', serif;
  background-color: #e6f0ed;
  color: #333;
}

/* Images */
img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
  border-radius: 10px;
}

/* Wrapper */
#wrapper {
  width: 100%;
  margin: 0 auto;
}

/* Header */
header {
  background-color: #7b4b3a;;
  color: #fff;
  text-align: center;
  padding: 1.5em 0;
}

header h1 {
  font-size: 2.5em;
  margin-bottom: 0.3em;
}

header p {
  font-size: 1.2em;
}

/* Navigation */
nav {
  background-color: #a56b54;
}

nav ul {
  list-style-type: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

nav li {
  margin: 0.5em 1em;
}

nav a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

nav a:hover {
  text-decoration: underline;
}

/* Main Content */
main {
  padding: 2em;
  text-align: center;
}

/* Gallery Grid */
.gallery {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1em;
}

figure img {
  width: 100%;
  border-radius: 8px;
}

figcaption {
  text-align: center;
  font-weight: bold;
  margin-top: 0.5em;
}

/* Forms */
form {
  max-width: 600px;
  margin: 0 auto;
  text-align: left;
}

/* Banner Image */
#banner img {
  max-width: 600px;
  border-radius: 10px;
  box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.3);
}

/* Footer */
footer {
background-color: #884513;
color: #fff;
text-align: center;
padding: 1em 0;
font-size: 0.9em;

 

  /* Logo Image */
 header img {
  display: block;
    margin: 0 auto;
      max-width: 300px;
     width: 100%;
      height: auto;
  }

  /* Responsive Layout */
  @media screen and (min-width: 1000px) {
      main {
          grid-template-columns: 1fr 1fr;
         gap: 3em;
      }

     form {
         max-width: 700px;
      }

      #banner img {
          max-width: 700px;
      }
  }